<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html><head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Testando!</title>
    </head>
    <body>
        <h1>Testando</h1>
        <p>Funcionando</p>

</body></html>